Skip to content
Browse files

Remove ruby gems require since we're using Bundler.

  • Loading branch information...
1 parent 7887eb2 commit 690e25f63a1c206dddd91c25e805772e37f0013d @bryckbost bryckbost committed Oct 6, 2011
Showing with 0 additions and 4 deletions.
  1. +0 −1 Rakefile
  2. +0 −1 lib/delayed/command.rb
  3. +0 −2 spec/spec_helper.rb
View
1 Rakefile
@@ -1,5 +1,4 @@
# -*- encoding: utf-8 -*-
-require 'rubygems'
require 'bundler/setup'
Bundler::GemHelper.install_tasks
View
1 lib/delayed/command.rb
@@ -1,4 +1,3 @@
-require 'rubygems'
require 'daemons'
require 'optparse'
View
2 spec/spec_helper.rb
@@ -1,8 +1,6 @@
$:.unshift(File.dirname(__FILE__) + '/../lib')
-require 'rubygems'
require 'bundler/setup'
-require 'rspec'
require 'logger'
require 'rails'

0 comments on commit 690e25f

Please sign in to comment.
Something went wrong with that request. Please try again.